# CyberSource.PtsV2PaymentsPost201ResponsePaymentInsightsInformationOrchestration

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**infoCodes** | **[String]** | Infocodes indicating which rules were triggered by the Service Orchestration product.  | [optional] 


